$packageName = 'tortoisehg'
$installerType = 'msi'
$silentArgs = '/quiet /qn /norestart'
$url = 'https://bitbucket.org/tortoisehg/files/downloads/tortoisehg-4.6.1-x86.msi'
$checksum = '4a5c00787f74fa4836fd73321813cfb6d2e9d610ee6f965d50ec5b27e578224e'
$checksumType = 'sha256'
$url64 = 'https://bitbucket.org/tortoisehg/files/downloads/tortoisehg-4.6.1-x64.msi'
$checksum64 = '43091f3f3dc8916cb998616b041b6941bb84b2704824de67f8737699ee3c107f'
$checksumType64 = 'sha256'
$validExitCodes = @(0,3010)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"